<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <title>Portfolio</title>

    <link rel="preconnect" href="https://fonts.googleapis.com" />
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin />
    <link
      href="https://fonts.googleapis.com/css2?family=Miniver&family=Montserrat:wght@300&family=Open+Sans&family=Zilla+Slab:ital,wght@1,600&display=swap"
      rel="stylesheet"
    />
    <!-- CSS Bootstrap -->
    <link
      rel="stylesheet"
      href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css"
      integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N"
      crossorigin="anonymous"
    />
    <link rel="stylesheet" href="index.css" type="text/css" />
    <link
      href="https://unpkg.com/boxicons@2.1.4/css/boxicons.min.css"
      rel="stylesheet"
    />
  </head>
  <body>
    <!-- Navbar Start -->
    <nav class="navbar navbar-expand-lg navbar-dark bg-primary">
      <a class="navbar-brand d-md-none" href="#">Aries</a>
      <button
        class="navbar-toggler"
        type="button"
        data-toggle="collapse"
        data-target="#navbarSupportedContent"
        aria-controls="navbarSupportedContent"
        aria-expanded="false"
        aria-label="Toggle navigation"
      >
        <span class="navbar-toggler-icon"></span>
      </button>

      <div class="collapse navbar-collapse" id="portfolio-nav">
        <ul class="navbar-nav ml-auto text-center text-md-left">
          <li class="nav-item">
            <a href="#landing" class="nav-link">Home</a>
          </li>
          <li class="nav-item">
            <a href="#projects" class="nav-link">Projects</a>
          </li>
        </ul>
        <a href="#landing" class="navbar-brand mx-3 d-none d-lg-inline">
          <img src="image/Aries-logos_transparent.png" width="100" height="100" alt="" />
        </a>
        <ul class="navbar-nav pl-0 mr-auto text-center text-md-left">
          <li class="nav-item">
            <a href="#tools" class="nav-link">Tools</a>
          </li>
          <li class="nav-item">
            <a href="#contact" class="nav-link">Contact</a>
          </li>
        </ul>
      </div>
    </nav>
    <!-- Navbar End -->

    <div class="container">
      <!-- Landing Start -->

      <div class="row text-white">
        <div
          class="jumbotron my-4 d-flex flex-column py-5 align-items-center"
          id="landing"
        >
          <div class="col-md-2 text-center">
            <img
              src="image/aries.jpg"
              class="img-fluid rounded-circle border border-white"
            />
          </div>
          <h1 class="my-2">Aries</h1>
          <h4 class="my-2 text-center">Aspriring Full Stack Web Developer</h4>
          <div class="col-md-8">
            <p class="text-center text-justify my-2">
              Hello! I'm excited to introduce myself as an aspiring full-stack
              web developer. My name is Aries Soriano, and I am passionate about
              creating dynamic and user-friendly web applications that make a
              positive impact. From the moment I discovered the world of web
              development, I was captivated by the endless possibilities of
              crafting interactive and visually appealing websites. I have
              dedicated myself to learning both the frontend and backend
              technologies to become a well-rounded full-stack developer.
            </p>
            <div class="row d-none d-md-block mt-md-5">
              <div class="offset-xl-3 col-xl-6">
                <div
                  id="carouselExampleSlidesOnly"
                  class="carousel slide"
                  data-ride="carousel"
                >
                  <div class="carousel-inner">
                    <div class="carousel-item active">
                      <img
                        src="image/image1.jpg"
                        class="d-block w-100"
                        alt="..."
                      />
                    </div>
                    <div class="carousel-item">
                      <img
                        src="image/smile.jpg"
                        class="d-block w-100"
                        alt="..."
                      />
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>

      <!-- Landing End -->

      <!-- Projects Start -->

      <h1 class="mt-5 mb-1 text-center">My Projects</h1>
      <div class="card-deck my-5 justify-content-center" id="projects">
        <div class="card col-md-3 px-0">
          <img src="image/html.jpg" class="card-img-top" alt="..." />
          <div class="card-body text-center">
            <h5 class="card-title">HTML</h5>
            <p class="card-text">
              HTML (Hypertext Markup Language) is the standard markup language
              used for creating web pages and applications. It is the backbone
              of the World Wide Web and defines the structure and content of a
              webpage. HTML uses a set of tags and attributes to mark up
              elements within a document, allowing web browsers to interpret and
              display the content correctly.
            </p>
            <p class="card-text">
              <small class="text-muted">Last updated 3 mins ago</small>
            </p>
          </div>
        </div>
        <div class="card col-md-3 px-0">
          <img
            src="image/bootstrap-illustration.png"
            class="card-img-top"
            alt="..."
          />
          <div class="card-body text-center">
            <h5 class="card-title">Bootstrap</h5>
            <p class="card-text">
              Bootstrap is a popular open-source front-end framework that
              simplifies the process of designing responsive and visually
              appealing websites and web applications. It provides a collection
              of CSS styles, JavaScript components, and pre-designed templates,
              making it easier for developers to create consistent and
              professional-looking interfaces across different devices and
              screen sizes.
            </p>
            <p class="card-text">
              <small class="text-muted">Last updated 3 mins ago</small>
            </p>
          </div>
        </div>
        <div class="card col-md-3 px-0">
          <img src="image/nodejs.png" class="card-img-top" alt="..." />
          <div class="card-body text-center">
            <h5 class="card-title">Node JS</h5>
            <p class="card-text">
              Node.js is an open-source, server-side runtime environment built
              on Chrome's V8 JavaScript engine. It allows developers to run
              JavaScript code on the server, enabling them to build scalable and
              high-performance web applications. Node.js provides an
              event-driven, non-blocking I/O (input/output) model, which makes
              it efficient and well-suited for building real-time applications
              and handling a large number of concurrent connections.
            </p>
            <p class="card-text">
              <small class="text-muted">Last updated 3 mins ago</small>
            </p>
          </div>
        </div>
      </div>

      <!-- Projects end -->

      <!-- Tool Start -->

      <div
        class="jumbotron my-5 d-flex flex-column justify-content-center align-items-center text-white"
        id="tools"
      >
        <h3 class="text-center mt-2 mb-5">Tools I Use</h3>
        <div class="d-flex flex-wrap justify-content-center mb-4">
          <img
            class="m-1 rounded"
            width="80"
            src="image/logo tools/logo-bootstrap.png"
          />
          <img
            class="m-1 rounded"
            width="80"
            src="image/logo tools/logo-css3.png"
          />
          <img
            class="m-1 rounded"
            width="80"
            src="image/logo tools/logo-expressjs.png"
          />
          <img
            class="m-1 rounded"
            width="80"
            src="image/logo tools/logo-git.png"
          />
          <img
            class="m-1 rounded"
            width="80"
            src="image/logo tools/logo-gitlab-ci-cd.png"
          />
          <img
            class="m-1 rounded"
            width="80"
            src="image/logo tools/logo-heroku.png"
          />
        </div>
        <div class="d-flex flex-wrap justify-content-center mb-4">
          <img
            class="m-1 rounded"
            width="80"
            src="image/logo tools/logo-html5.png"
          />
          <img
            class="m-1 rounded"
            width="80"
            src="image/logo tools/logo-javascript.png"
          />
          <img
            class="m-1 rounded"
            width="80"
            src="image/logo tools/logo-mongodb.png"
          />
          <img
            class="m-1 rounded"
            width="80"
            src="image/logo tools/logo-nodejs.png"
          />
          <img
            class="m-1 rounded"
            width="80"
            src="image/logo tools/logo-postman.png"
          />
          <img
            class="m-1 rounded"
            width="80"
            src="image/logo tools/logo-react.png"
          />
        </div>
      </div>

      <!-- Tools End -->

      <!-- Contact Start -->

      <div id="contact" class="p-4 mt-5">
        <h1 class="text-center my-5 text-white">Contact</h1>
        <div class="row d-none d-md-flex justify-content-center mx-auto mb-5">
          <div>
            <a href="https://www.facebook.com/" target="_blank"
              ><i class="bx bxl-facebook" style="font-size: 34px"></i
            ></a>
            <a href="https://web.whatsapp.com/" target="_blank"
              ><i class="bx bxl-whatsapp" style="font-size: 34px"></i
            ></a>
            <a href="https://www.instagram.com/" target="_blank"
              ><i class="bx bxl-instagram" style="font-size: 34px"></i
            ></a>
            <a href="https://www.tiktok.com/en/" target="_blank"
              ><i class="bx bxl-tiktok" style="font-size: 34px"></i
            ></a>
          </div>
        </div>
        <div class="row d-md-none justify-content-center mb-5">
          <a href="https://www.facebook.com/" target="_blank"
            ><i class="bx bxl-facebook"></i
          ></a>
          <a href="https://web.whatsapp.com/" target="_blank"
            ><i class="bx bxl-whatsapp"></i
          ></a>
          <a href="https://www.instagram.com/" target="_blank"
            ><i class="bx bxl-instagram"></i
          ></a>
          <a href="https://www.tiktok.com/en/" target="_blank"
            ><i class="bx bxl-tiktok"></i
          ></a>
        </div>
        <div class="row justify-content-center">
          <button class="my-button">
            <a href="Aries Soriano CV.pdf" download>My CV</a>
          </button>
          <button class="my-button">
            <a href="mailto:ariesoriano260@gmail.com" target="_blank"
              >Email Me</a
            >
          </button>
        </div>
      </div>
      <div class="row justify-content-center">
        <div class="col-md-6 my-4 border bg-primary p-3">
          <h4 class="text-center my-4">Message Us</h4>
          <form>
            <div class="form-group">
              <label>Full Name</label>
              <input type="text" class="form-control" fdprocessedid="f29zi" />
            </div>
            <div class="form-group">
              <label>Email Address</label>
              <input type="email" class="form-control" fdprocessedid="yw5ff" />
            </div>
            <div class="form-group">
              <label>Message</label>
              <textarea class="form-control"></textarea>
            </div>
            <button
              type="submit"
              class="btn btn-outline-secondary btn-block"
              fdprocessedid="k3fq1g"
            >
              Send
            </button>
          </form>
        </div>
      </div>
    </div>

    <!-- Contact Start -->

    <!-- Footer Start -->

    <footer class="mt-5 p-3 bg-primary">
      <h6 class="text-center">Aries Soriano</h6>
      <p class="text-center">All Rights Reserved by 2023</p>
    </footer>

    <!-- Footer End -->

    <script
      src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js"
      integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj"
      crossorigin="anonymous"
    ></script>
    <script
      src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/js/bootstrap.bundle.min.js"
      integrity="sha384-Fy6S3B9q64WdZWQUiU+q4/2Lc9npb8tCaSX9FK7E8HnRr0Jz8D6OP9dO5Vg3Q9ct"
      crossorigin="anonymous"
    ></script>
  </body>
</html>
